@charset "UTF-8";
/* CSS Document */

#footer {
	width: 959px;
	height: 320px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	clear: both;
	float: none;
}
#footer img {
	padding: 0px;
	border-color: #666666;
	margin: 10px;
	float: left;
}
#footer .headline {
	width: 70%;
	height: auto;
	margin-top: 5px;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: left;
	border-bottom: 2px solid #666666;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 10px;
}
#footer .text {
	width: 228px;
	height: 30px;
	word-spacing: 90%;
	position: absolute;
	float: none;
	top: 10px;
	left: 270px;
	clear: none;
	margin: 0px;
}
#footer .text p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	height: auto;
}
#footer .text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #666;
	margin: 0px;
	text-align: left;
	text-indent: 0px;
}
#footer .text h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #666666;
	margin-top: 2px;
	margin-bottom: 2px;
	word-spacing: 80%;
}
#footer .text h1 a  {
	text-decoration: none;
	color: #666;
}
#footer .textRCol {
	width: 288px;
	padding: 5px 0px 5px 5px;
	height: 185px;
	margin-left: 12px;
	/* [disabled]border-color: #9c9; */
	/* [disabled]border-style: solid; */
	margin-right: 5px;
	line-height: 0em;
	float: right;
	margin-top: 10px;
}
#footer .textRCol h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 2px;
	/* [disabled]word-spacing: 1em; */
	line-height: 1.1em;
	text-align: left;
	width: 300px;
}
#footer .textRCol h1 a {
	text-decoration: none;
	color: #666666;
	text-align: center;
	line-height: 1em;
}
#footer .twoCol {
	-moz-column-count: 3;
	-moz-column-fill: #666;
	-moz-column-gap: 10px;
	-moz-column-width: 210;
	-webkit-column-count: 3;
	-webkit-column-rule-color: #666;
	-webkit-column-gap: 10px;
	-webkit-column-width: 210;
	color: #666666;
	text-align: left;
	width: 630px;
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	padding: 0px 0px 0px 11px;
	height: auto;
	font-weight: normal;
	line-height: 1.3em;
	margin-top: 18px;
}
#footer .facebook a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #999;
	text-decoration: none;
	margin-left: 0px;
}
#footer #socialMedia{
	width: 65%;
	height: 30px;
	margin-top: 12px;
	margin-bottom: 0px;
	float: left;
	margin-left: 0px;
}
#footer #socialMedia p {
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	padding-left: 5px;
	margin: 0px;
}
#footer #socialMedia img {
	float: left;
	/* [disabled]padding-left: 10px; */
	padding-right: 10px;
}
#socialMedia .facebook {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999;
	background-image: url("../Images/facebook.png");
	background-repeat: no-repeat;
	float: none;
	width: 30px;
	background-position: right center;
	height: 30px;
	padding-right: 0px;
	margin-right: 10px;
	clear: none;
}
#socialMedia .twitter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999;
	background-image: url("../Images/twitter.png");
	background-repeat: no-repeat;
	float: right;
	width: 30px;
	background-position: right center;
	height: 30px;
	margin-right: 10px;
}
#socialMedia .linkedin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999;
	background-image: url("../Images/LinkedIn.png");
	background-repeat: no-repeat;
	float: right;
	width: 30px;
	background-position: right center;
	height: 30px;
	margin-right: 10px;
}
#socialMedia .google {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999;
	background-image: url("../Images/google-plus-logo.png");
	background-repeat: no-repeat;
	float: right;
	width: 30px;
	background-position: right center;
	height: 30px;
}
#footer .links ul  {
	background-color: #666666;
	text-align: left;
	float: left;
	width: 100%;
	height: 20px;
	margin: 5px 0px 0px;
	padding-top: 0px;
	padding-left: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 0.8em;
	padding-right: 0px;
}
#footer .links li  {
	display: inline;
	margin-left: 3%;
}
#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
}
#footer a:hover {
	color: #666;
	background-color: #FBFBFB;
}
#footer .packs {
	width: 99%;
	float: left;
	height: auto;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer .packs p {
}
#footer .packs li {
	display: inline;
}
#footer .packs h2 {
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	text-align: left;
}
#footer .packs table {
	width: 97%;
	text-align: center;
}
#footer .packs table caption  {
	color: #D22B2E;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
	font-weight: bolder;
	font-size: 1.2em;
	margin-top: 3px;
	border-top-width: 2px;
	margin-bottom: 0px;
}
#footer tbody tr td {
	color: #666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	text-align: center;
	border-style: none;
	border-collapse: collapse;
}
#footer tr td img {
	text-align: center;
	float: none;
}
#footer p {
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
}
#footer .twoCol img {
	float: left;
}
#footer .address {
	width: 99%;
	height: auto;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	color: #666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#footer .address p {
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	bottom: auto;
}
.address2 a {
	color: #666666;
}
#footer .address a {
	color: #666666;
}
#footer .image {
	padding: 10px;
}
#footer .productShots h2 {
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
}
